Subject: Re: FUNKY tags.

From: Martin Langhoff <[email-masked]>
Date: Wed, 17 Aug 2005 17:59:41 +1200

On 8/17/05, Dave Jones <[email-masked]> wrote:
> In my case, at least the most recent of those cvs tag operations
> was just a 'cvs tag x86info-1_14'. Nothing fancy.  I'm fairly sure
> there was nothing fancy about the earlier instance either.
> So sure in fact, I had to look up that -F flag in the man page to find
> out what it did.

Ok - that reduces the suspects to 
 - a tag applied to only one part of the tree
 - a tag that took longer to apply than fuzztime (large tree, slow cvs
connection?)
 
let me know, and if I find time I may look at the repo. 

martin